Subject: [Tigers] Contents of Tigers Digest, Vol 7, Issue 427

From: DnMWilson--- via Tigers <[email-masked]>
Date: Mon, 7 Dec 2015 21:36:06 -0500

--===============1280525910521535883==
	boundary="----=_Part_10423_687783974.1449542166265"

------=_Part_10423_687783974.1449542166265
Content-Transfer-Encoding: 7bit

Tod,
 
I am the proud owner of B3821000140, which I bought in August 1970, as a used vehicle.  It had non-peaked headlight rims.  Shortly after buying the car, a young girl pulled out from a stop sign right in front of me.  When I got my car back from the body shop, it had the peaked rims.  I did not worry about keeping the car stock then and was more worried about college, girls, and partying (not necessarily in that order), so did nothing about it then.  Maybe the non-peak rims were not available from Chrysler - Rootes, but I do not know.  However, many years later, I was able to buy a pair of NOS non-peaked rims, which are now on my car.

Funny that your car had a serial number one less than mine.  Too bad you no longer have it as a complete car!

David

Message: 1
Date: Mon, 7 Dec 2015 11:24:07 -0500
From: Tod Brown <[email-masked]>
To: [email-masked]
Subject: [Tigers] MkII Headlight Rims

I have noticed that all of the MkII Tigers I have seen recently have had 
the rounded
headlight rims as opposed to the peaked rims used on the MkI & MkIA 
models. However,
many years ago, back in the 1970's, I owned a MkII for a short while 
that had peaked
rims. Was this another case of Jensen using whatever was on the shelf 
that day when
the car was being built or was there a definite changeover date when 
they went from
peaked to rounded rims. Or were they all rounded as delivered?

The particular MkII that I owned was B3821000139 LRXFE and was red. It 
came to me
as a wreck as the former owner had tried to operate it in an inverted 
position. As Dylan
said, "I was so much older then, I'm younger than that now" so I 
proceeded to part the
car out and the pieces are scattered over Tiger-land now. I still have 
the headlight rims
and a few other odd pieces but nothing worth much any more (before you 
all write to
ask about the side and wheel trim, much to my chagrin). Norm was 
informed of its
ultimate demise long ago, so it will not appear as an Alger, hopefully.

Anyway, it seems that, at least from this one example, peaked rims on a 
MkII are
acceptable, so I am wondering if anyone else knows of other examples.

Cheers,

Tod
B382002384 LRXFE
TAC 864

------=_Part_10423_687783974.1449542166265
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>Tod,</div>

<div>&nbsp;</div>

<div>I am the proud owner of B3821000140, which I bought in August 1970, as a used vehicle.&nbsp; It had non-peaked headlight rims.&nbsp; Shortly after buying the car, a young girl pulled out from a stop sign right in front of me.&nbsp; When I got my car back from the body shop, it had the peaked rims.&nbsp; I did not worry about keeping the car stock then and was more worried about college, girls, and partying (not necessarily in that order), so did nothing about it then.&nbsp; Maybe the non-peak rims were not available from Chrysler - Rootes, but I do not know.&nbsp; However, many years later, I was able to buy a pair of NOS non-peaked rims, which are now on my car.</div>

<div>&nbsp;</div>

<div>Funny that your car had a serial number one less than mine.&nbsp; Too bad you no longer have it as a complete car!</div>

<div><br>
David</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;"><blockquote style="padding-left: 3px; border-left-color: blue; border-left-width: 2px; border-left-style: solid;">Message: 1<br>
Date: Mon, 7 Dec 2015 11:24:07 -0500<br>
From: Tod Brown &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
To: <a href="mailto:[email-masked]">[email-masked]</a><br>
Subject: [Tigers] MkII Headlight Rims<br>
<br>
I have noticed that all of the MkII Tigers I have seen recently have had <br>
the rounded<br>
headlight rims as opposed to the peaked rims used on the MkI &amp; MkIA <br>
models. However,<br>
many years ago, back in the 1970's, I owned a MkII for a short while <br>
that had peaked<br>
rims. Was this another case of Jensen using whatever was on the shelf <br>
that day when<br>
the car was being built or was there a definite changeover date when <br>
they went from<br>
peaked to rounded rims. Or were they all rounded as delivered?<br>
<br>
The particular MkII that I owned was B3821000139 LRXFE and was red. It <br>
came to me<br>
as a wreck as the former owner had tried to operate it in an inverted <br>
position. As Dylan<br>
said, "I was so much older then, I'm younger than that now" so I <br>
proceeded to part the<br>
car out and the pieces are scattered over Tiger-land now. I still have <br>
the headlight rims<br>
and a few other odd pieces but nothing worth much any more (before you <br>
all write to<br>
ask about the side and wheel trim, much to my chagrin). Norm was <br>
informed of its<br>
ultimate demise long ago, so it will not appear as an Alger, hopefully.<br>
<br>
Anyway, it seems that, at least from this one example, peaked rims on a <br>
MkII are<br>
acceptable, so I am wondering if anyone else knows of other examples.<br>
<br>
Cheers,<br>
<br>
Tod<br>
B382002384 LRXFE<br>
TAC 864</blockquote></div>

<div>&nbsp;</div>
</font>
------=_Part_10423_687783974.1449542166265--

--===============1280525910521535883==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============1280525910521535883==--